RubyGems Navigation menu

patchy 1.0.0b4

Small script streamlining the process of submitting patches for Rails.

Gemfile
          gem 'patchy', '~> 1.0.0b4'
  
  
  
  
  
  
  

install
          gem install patchy --pre
  
  
  
  
  
  
  

Authors:

  • David Trasbo

Owners:

Total downloads 2,550

For this version 638

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0b4 - July 25, 2010 (5.5 KB)
  2. 1.0.0b3 - June 29, 2010 (5.5 KB)
  3. 1.0.0b2 - June 28, 2010 (5 KB)
  4. 1.0.0b1 - June 27, 2010 (5 KB)